.left-side{
	min-width: 250px;
	// height: 100vh;
	background: white;
	padding: 5px 10px;
}
.main-side{
	width: 100%;
	height: 100vh;
	// background: $primary;
}
.content{
	padding: 15px 35px;
}
.main-logo{
	width: 100%;
	height: 50px;
	background: url('../images/logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 35px;
}
.modal-togle {
	text-align: right;
	font-family: $font-regular;
	font-size: .8rem;
	margin-top: 15px;
	padding: 3px 8px;
	color: $label-text;
	cursor: pointer;
}
.side-menu{
	font-family: $font-regular;
	cursor: pointer;
	margin-bottom: 35px;
	> .menu-togle{
		text-align: left;
		padding-left: 15px;
		font-size: 1.2rem;
		margin-bottom: 9px;
		letter-spacing: 2px;
		position: relative;
		&::after{
			position: absolute;
			content: '';
			width: 100%;
			height: 3px;
			background: $primary;
			bottom: -8px;
			left: 0;
			right: 0;
			margin: auto;
		}
		.icon-drop{
			position: absolute;
			transition: all ease-in-out .5s;
			right: 5px;
			top: 5px;
			width: 22px;
			height: 22px;
				#arrow-drop-down polygon{
					fill: $label-text;
				}
		}
	}
	> .menu-togle--list.show{
		display: block;
	}
	> .menu-togle--list{
		padding: 8px 0;
		margin-top: 25px;
		height: 150px;
		display: none;
		overflow-y: scroll;
		background: $primary;
		> a{
			color: $label-text;
			text-decoration: none;
			> li{
				padding: 5px 9px;
				list-style-type: none;
				font-size: .8rem;
			}
		} 
	}
}
.side-menu > .menu-togle.active{
	color: $orange;
	font-weight: bolder;
		> .icon-drop{
			transform: rotate(180deg);
				#arrow-drop-down polygon{
					fill: $orange;
				}
		}
}
.top-navigation{
	padding: 18px 23px 9px 23px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
	position: relative;
	&::after{
		position: absolute;
		content: '';
		width: 90%;
		height: 3px;
		background: white;
		bottom: -7px;
		left: 0;
		right: 0;
		margin: auto;
	}
		> .section-logo{
			width: 150px;
			img{
				width: 100%;
			}
		}
		> .section-title{
			font-family: $font-regular;
			font-size: 1.3rem;
			font-weight: bolder;
			color: $label-text;
			margin: auto 0;
		}
		> .user-panel{
			font-family: $font-regular;
			font-size: .8rem;
			display: flex;
			justify-content: space-around;
			margin-right: 55px;
			padding-right: 25px;
			position: relative;
			cursor: pointer;
			&::after{
				position: absolute;
				content: '';
				width: 0; 
				height: 0; 
				border-left: 6px solid transparent;
				border-right: 6px solid transparent;
				border-top: 6px solid $label-text;
				right: -15px;
				top: 0;
				bottom: 0;
				margin: auto 0;
			}
			> .profile-img{
				width: 40px;
				height: 40px;
				border-radius: 50%;
				overflow: hidden;
				margin-right: 9px;
				> img{
					width: 100%;
					height: 100%;
				}
			}
		}
		>.user-panel__option{
			position: absolute;
			display: none;
			z-index: 9;
			top: 80px;
			right: 35px;
			padding: 15px 8px 5px 8px;
			background: white;
			font-family: $font-regular;
			font-size: .8rem;
		  	box-shadow: 28px 28px 12px rgba($color: #7a7a7a, $alpha: .3);	
			&::after{
				content: '';
				position: absolute;
				top: 0px;
				right: 15px;
				width: 0;
				height: 0;
				border-left: 12px solid transparent;
				border-right: 12px solid transparent;
				border-bottom: 12px solid $light-yellow;
			}
			> .u-options{
				padding: 0;
				margin: 0;
				list-style-type: none;
				> a{
					text-decoration: none;
					&:hover{
						color: $light-yellow;
					}
					> li {
						width: 130px;
						letter-spacing: 2px;
						text-align: center;
						padding: 5px 0;
					}
				}
			}
		}
		>.user-panel__option.active{
			display: block;
		}
}
.main-content{
  font-family: $font-regular;
	padding: 0 55px;
	color: $label-text;
	background-position: bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	> .menu-panel{
		display: flex;
		> .menu-panel--list.active{
			background: $light-green;
			color: white;
		}
			> .menu-panel--list{
				cursor: pointer;
				width: 90px;
				display: flex;
				box-shadow:  12px 12px 18px rgba($color: #7a7a7a, $alpha: .3), -8px -8px 8px rgba($color: #fff, $alpha: .3), inset 2px 2px 8px rgba($color: white, $alpha: .5);
				margin-right: 15px;
				padding: 5px 13px;
				border-radius: 5px;
				background: white;
				font-family: $font-regular;
				font-size: .8rem;
				color: $label-text;
					> .icon{
						margin-right: 17px;
						width: 21px;
						height: 21px;
							>img{
								width: 100%;
							}
					}
			}
	}
	> .content{
			margin-top: 23px;
	}
}
.hidden-nav{
	width: 0;
	// height: 100vh;
	background: white;
	padding: 45px 0;
	position: relative;
	&::after{
		content: '';
		background: url('../images/assets/waves-merged.png');
		height: 145px;
		opacity: .5;
		position: absolute;
		width: 100%;
		bottom: 0;
		left: 0;
		background-repeat: no-repeat;
	}
}
.hidden-nav.active{
	width: 25%;
	padding: 35px 25px;
}
.hidden-nav-toggle.rotated{
	transform: scaleX(-1);
}
.hidden-nav-toggle{
	position: absolute;
	transition: all ease-in-out .5s;
	top: 0;
	bottom: 0;
	left: -35px;
	margin: auto 0;
	height: 50px;
	width: 50px;
	cursor: pointer;
  > svg{
		transform: rotate(90deg);
		fill: $light-yellow;
  }
}
.label-title{
	text-align: left;
	padding-left: 15px;
	font-size: 1.2rem;
	font-family: $font-regular;
	margin-bottom: 9px;
	letter-spacing: 2px;
	position: relative;
	&::after{
		position: absolute;
		content: '';
		width: 100%;
		height: 3px;
		background: $primary;
		bottom: -8px;
		left: 0;
		right: 0;
		margin: auto;
	}
}
.member-list{
	padding: 8px 0;
	margin-top: 25px;
	max-height: 45vh;
	margin: 25px 0;
	overflow-y: scroll;
	background: $primary;
		> li{
			padding: 5px 9px;
			font-family: $font-regular;
			list-style-type: none;
			font-size: .8rem;
			display: flex;
			color: $label-text;
			justify-content: space-between;
			> .live-status{
				width: 8px;
				height: 8px;
				border-radius: 50%;
				margin: auto 0;	
			}
			> .live-status.online{
				background: $light-green;
			}
			> .live-status.offline{
				background: #c92c30;
			}
		}
} 
